
/* ****************** 1칸 레이아웃  ****************** */

.layout_119421_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_119421_ > div:after {content:''; display:block; clear:both;}
.layout_119421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_01 {background-image:url('/img_up/shop_pds/odh83/farm/00_bg16733315691.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_119421_ { padding:0 0px;}
  }

@media \0screen{
	.layout_119421_ {min-width:1240px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_119431_ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%;
  text-transform:uppercase;
}
  .textarea_119431_ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .textarea_119431_ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_119441_ p {
	display:block; margin:20px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:30px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_119441_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_119441_ p {font-size:53px; margin:60px 0 0px 0;}
  }

/* ****************** 실선  ****************** */

.solid_line_119451_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_119451_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_119451_ {height:140px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_119461_ p {
	display:block; margin:0 0 40px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
  .textarea_119461_ p span{font-weight:600; font-size:20px;  margin:15px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_119461_ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
      .textarea_119461_ p span { font-size:40px;  margin:30px 0 0px 0;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_119471_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_119471_ > div:after {content:''; display:block; clear:both;}
.layout_119471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119471_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_119481_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_119481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119481_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_119481_ {line-height:100px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_119491_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_119491_ > div {margin-left:-20px;}
.layout_119491_ > div:after {content:''; display:block; clear:both;}
.layout_119491_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119491_ > div > .container_1 {width:50%;}
.layout_119491_ > div > .container_2 {width:50%;}
  
      @media all and (min-width:1024px){
        .layout_119491_ {padding:0 0px;}
  }

@media (max-width:1023px){
	.layout_119491_ > div > .container_1 { width:100%; }
	.layout_119491_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119491_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_119511_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_119511_ * {box-sizing:border-box;}
.img_119511_ a {display:block; text-decoration:none;}
.img_119511_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_119501_ p {
	display:block; margin:15px 0 27px 0; padding:0;  font-family: 'Pretendard';
	font-size:30px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_119501_ p span{ font-weight:600; color:#263463;} 
  
  @media all and (min-width:1024px){
    .text_119501_ p {font-size:53px; margin:34px 0 55px 0;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_119521_ p {
	display:block; margin:0 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#323232; line-height:1.5em; width:100%;
}
  .textarea_119521_ p span{margin:20px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_119521_ p {font-size:30px; width:100%;  margin:0 0 0px 0; }
      .textarea_119521_ p span { margin:40px 0 0px 0;}
  }

/* ****************** 이미지  ****************** */

.img_119531_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_119531_ * {box-sizing:border-box;}
.img_119531_ a {display:block; text-decoration:none;}
.img_119531_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119541_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_119541_ > div:after {content:''; display:block; clear:both;}
.layout_119541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119541_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_119551_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_119551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119551_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_119551_ {line-height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_119561_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_119561_ > div:after {content:''; display:block; clear:both;}
.layout_119561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_02 {background-image:url('/img_up/shop_pds/odh83/farm/02_bg16733325711.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_119561_ { padding:0 0px;}
  }

@media \0screen{
	.layout_119561_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_119681_ p {
	display:block; margin:40px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_119681_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_119681_ p {font-size:40px; margin:100px 0 60px 0;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.subsidiary_1 {display:inline-block; text-align: center; padding:15px; border:1px solid #323232;}
  .subsidiary_1 img {margin:0 0 10px 0;}
   .subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.04em; font-weight:300; font-size:14px; margin: 0 0 12px 0;}
  .subsidiary_1 button {font-family: 'Pretendard';  line-height:1em; color:#323232;  letter-spacing:-0.04em; font-weight:300; font-size:14px; background:transparent; border:1px solid #323232;}
  .subsidiary_1 button:hover {background:#263463; color:#fff;}
    @media all and (min-width:1024px){
  .subsidiary {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
      .subsidiary_1 {padding:35px 40px;}
      .subsidiary_1 img {margin:0 0 20px 0;}
      .subsidiary_1 p  { font-size:18px; margin: 0 0 24px 0;}
      .subsidiary_1 button {font-size:18px; padding:7px 25px;}
  }


/* ****************** 공백  ****************** */

.empty_line_119591_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_119591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119591_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_119591_ {line-height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_119691_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_119691_ > div:after {content:''; display:block; clear:both;}
.layout_119691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119691_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_119571_ p {
	display:block; margin:40px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_119571_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_119571_ p {font-size:40px; margin:100px 0 30px 0;}
  }

/* ****************** 이미지  ****************** */

.img_120641_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120641_ * {box-sizing:border-box;}
.img_120641_ a {display:block; text-decoration:none;}
.img_120641_ img {max-width:100%; vertical-align:top;}
